<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [desc](./bitburner.gangtaskstats.desc.md)

## GangTaskStats.desc property

Task Description

**Signature:**

```typescript
desc: string;
```
